config_nano_credit.php File Reference

## Variables

table table tr | td
table table th | i
margin | __pad33__
cursor | __pad34__
table table | th
table table td | a
display | __pad35__
margin | __pad36__
min | width
table table td a | add
table table td a | edit
table table td a | delete
margin | right
position | __pad37__
top | __pad38__
table table form | control
line | height
box | shadow
border | radius
| error
| $context = new \Brick\Money\Context\AutoContext()
| $site_url = base_url()
| if ( $alert=="ok")
if($taxes !=false)</tbody ></table ></div ></form ></div >< div class="modal-footer">< button type="button" class="btn btn-default pull-left" data-dismiss="modal"> toastr options | closeMethod = 'fadeOut'
toastr options | closeDuration = 5000
toastr options | closeEasing = 'swing'

## Variable Documentation

## $context

$context = new \Brick\Money\Context\AutoContext()

## $site_url

$site_url = base_url()

## __pad33__

margin __pad33__

## __pad34__

cursor __pad34__

## __pad35__

display __pad35__

## __pad36__

margin __pad36__

## __pad37__

position __pad37__

## __pad38__

top __pad38__

## a

table table td a

Initial value:
{
cursor: pointer

## add

table table td add

Initial value:
{
color: #27C46B

## closeDuration

toastr options closeDuration = 5000

## closeEasing

toastr options closeEasing = 'swing'

## closeMethod

if ( $taxes !=false)</tbody></table></div></form></div><div class="modal-footer"><button type="button" class="btn btn-default pull-left" data-dismiss="modal"> toastr options closeMethod = 'fadeOut'

## control

table table form control

Initial value:
{
height: 32px

## delete

table table td a delete

Initial value:
{
color: #E34724

## edit

table table td a edit

Initial value:
{
color: #FFC107

## error

error

Initial value:
{
border-color: #f50000

## height

line height

## i

table table td a add i

Initial value:
{
font-size: 13px

## if

if($rates !=false)

## radius

border radius

## right

margin right

## shadow

box shadow

## td

table table tr td

Initial value:
{
border-color: #e9e9e9

## th

table table th

## width

min width

height
line height
Definition: config_nano_credit.php:96